# SLikeNet: Class Members - Variables

SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - _ -

- _completedConnectionAttempts : SLNet::PacketizedTCP
- _failedConnectionAttempts : SLNet::PacketizedTCP
- _isContinuousSend : SLNet::CCRakNetSlidingWindow
- _lostConnections : SLNet::PacketizedTCP
- _newIncomingConnections : SLNet::PacketizedTCP